盘古越狱iOS8后XBMC14走起

来自官网:

PanGuiOS8Jailbreak2014-10-28

特别说明

1.为什么没有Cydia

由于iOS8系统的诸多改变,Cydia以及依赖Substrate 框架的许多插件都无法在iOS8下使用。因此我们在1.0版本的越狱中提供了开发者所需要的一些基础环境及SSH等插件,方便Cydia作者及其他开发者 能尽快针对iOS8修改他们的代码。当Cydia作者完成兼容后,我们会发布更新来集成Cydia。所以,盘古越狱(iOS8)的1.0版本严格来说是为 越狱开发者准备的版本。

2. 是否应该现在越狱

由于越狱存在生命周期,无法得知苹果在何时会封堵漏洞。因此你也可以先越狱,等Cydia完成兼容后,就可以通过手机上的盘古APP来下载安装Cydia,或者通过SSH等途径也可以安装。此外,PP助手越狱版也能完美兼容iOS8系统,方便用户下载安装软件。

微博上有人推荐: 安装#xbmc for iOS 14.0,#iPhone6 #iOS8.1上看电影扛扛的,不敢独享……

pangu-iphone6-xbmc-14-20141028122242

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: